Bug 1249160 - Certificate CA and Chain setup for fresh install of Satellite 6
Certificate CA and Chain setup for fresh install of Satellite 6
Status: CLOSED DUPLICATE of bug 1306964
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Security (Show other bugs)
6.0.8
All Linux
unspecified Severity high (vote)
: 6.2.3
: --
Assigned To: Ivan Necas
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 12:56 EDT by Fotios Tsiadimos
Modified: 2017-04-25 12:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-16 07:11:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ivan Necas 2015-08-28 03:44:39 EDT
Hi,

One issue I see in the usage is setting of the --foreman-server-ssl-chain param, which can lead to some issues, see https://access.redhat.com/solutions/1273623#comment-946973 for more details.

Another thing, that might cause some confusion is need for using  `--certs-update-server --certs-update-server-ca` options to enforce the certificate changes.
Comment 6 Ivan Necas 2016-08-16 07:11:05 EDT

*** This bug has been marked as a duplicate of bug 1306964 ***

Note You need to log in before you can comment on or make changes to this bug.